收藏
回答

微信小程序 版本更新迭代 强制老用户更新版本

小程序版本迭代过程中,老用户的版本怎么强制更新?有没有遇到类似问题的同学?

回答关注问题邀请回答
收藏

1 个回答

  • ltinyho
    ltinyho
    2018-05-23

    调用 

    wx.getUpdateManager()

    版本肯定是1.9.90以上的,根本不生效

    2018-05-23
    赞同
    回复
登录 后发表内容